Package com.studica.frc

## Class Lidar.ScanData

- java.lang.Object
- - com.studica.frc.Lidar.ScanData

Enclosing class:
  Lidar

    public static class Lidar.ScanData
    extends java.lang.Object

### Field Summary

Fields
`float[]` `angle`
`float[]` `distance`

### Constructor Summary

Constructors
`ScanData()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### angle

    public float[] angle

#### distance

    public float[] distance

### Constructor Detail

#### ScanData

    public ScanData()